Subject: autoconf
From: "Silverio Diquigiovanni" <[email-masked]>
To: <[email-masked]>
Date: Fri, 22 Jun 2001 12:22:38 +0200

Hi Cygwin team,
I've found a error in autoconf of Cygwin.

I've downloaded today the last Cygwin tool chain.
After installation phase I've launched :

autoconf --version

and I obtain always :

SILVERIO_DIQUIGIOVANNI@US01 ~
$ autoconf
BASH: /usr/bin/autoconf: bad interpreter: No such file or directory

SILVERIO_DIQUIGIOVANNI@US01 ~
$ autoconf -v
BASH: /usr/bin/autoconf: bad interpreter: No such file or directory

SILVERIO_DIQUIGIOVANNI@US01 ~
$ autoconf -V
BASH: /usr/bin/autoconf: bad interpreter: No such file or directory

SILVERIO_DIQUIGIOVANNI@US01 ~
$

If you have some suggest I thank you in advance

Regards,
Silverio Diquigiovanni

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple